[% veldoptietype = params.type -%]
<div id="kenmerk_definitie">
    <form action="[% c.uri_for('/' _ c.req.path) %]">
        <input type="hidden" name="uniqueidr" value="[% c.req.params.uniqueidr %]" />
        <input type="hidden" name="update" value="1" />
        <input type="hidden" name="rownumber" value="[% rownumber %]" />
        <input type="hidden" name="kenmerken_is_group" value="1" />
        <table class="table-form" id="kenmerk_template">
            <tbody>
                <tr>
                    <td class="td-label">Titel van groep</td>
                    <td class="td-field">
                        <input type="text" name="kenmerken_label" value="[% params.label %]" class="input_large">
                    </td>
                </tr>
                <tr>
                    <td class="td-label">Toelichting</td>
                    <td class="td-field">
                        <input type="hidden" class="zs-rich-text-editor" value="[% params.help | html %]" name="kenmerken_help" features="bold italic underline bullet ordered link">
                    </td>
                </tr>
                <tr>
                    <td class="td-label">Tonen op de Persoonlijke Internet Pagina (PIP)</td>
                    <td class="td-field">
                        <input type="checkbox" name="kenmerken_pip" value="1"[% (params.pip ? ' checked' : '') %] />
                    </td>
                </tr>
            </tbody>
            <table>
            <div class="form-actions">
        <input type="submit" value="Opslaan" class="button button-primary">
        </div>
    </form>
</div>
